[lkml]   [1999]   [Apr]   [1]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: 2.2.5ac2 version.h set wrong?
    On Thu, 1 Apr 1999, William R. McDonough wrote:

    > I applied the ac2 patch to 2.2.5 and get the following...
    > [root@janitor: /usr/src/linux/include/linux]$ more version.h
    > #define UTS_RELEASE "2.2.5-ac1"

    I found Alan didn't change the revision in the Makefile from ac1
    to ac2, which caused some wierdness on my system when I made
    modules_install, but otherwise it worked.


    | Dave 'Barc0de' Jones. ( |
    | |

    To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
    the body of a message to
    Please read the FAQ at

     \ /
      Last update: 2005-03-22 13:51    [W:0.017 / U:15.024 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site